define({
  "_widgetLabel": "Tabella attributi",
  "_featureAction_ShowRelatedRecords": "Mostra record correlati",
  "_featureAction_ViewInTable": "Visualizza nella tabella degli attributi",
  "ok": "OK",
  "cancel": "Annulla",
  "unsupportQueryWarning": "Il layer deve supportare la funzionalità delle query per essere visualizzato nel widget Tabella attributi. Accertarsi che la funzionalità delle query in questo servizio sia abilitata.",
  "exportMessage": "Esportare i dati nel file CSV?",
  "exportFiles": "Esporta in CSV",
  "exportSelected": "Esporta selezionato in CSV",
  "exportAll": "Esporta tutto in CSV",
  "options": "Opzioni",
  "zoomto": "Zoom a",
  "highlight": "Evidenzia elementi grafici",
  "selectAll": "Seleziona record in tutte le pagine",
  "selectPage": "Seleziona record nella pagina corrente",
  "clearSelection": "Cancella selezione",
  "selectionHandleLabel": "Maniglia di selezione",
  "selectionHandleDescription": "Premere ENTER o SPACE per evidenziare le feature sulla mappa",
  "filter": "Filtro",
  "setFilterTip": "Impostare i filtri correttamente.",
  "noFilterTip": "Se non si definisce nessuna espressione di filtro, questa attività di interrogazione restituirà tutte le feature presenti nell'origine dati specificata.",
  "filterByExtent": "Filtro per estensione mappa",
  "showSelectedRecords": "Mostra i record selezionati",
  "showAllRecords": "Mostra tutti i record",
  "showRelatedRecords": "Mostra record correlati",
  "noRelatedRecords": "Nessun record correlato trovato",
  "highlightAllRecords": "Evidenzia tutti i record sulla mappa",
  "attachmentColumn": "Foto e file",
  "refresh": "Aggiorna",
  "features": "feature",
  "records": "dei record",
  "selected": "selezionate",
  "transparent": "Modalità trasparente",
  "indicate": "Individua selezione",
  "columns": "Mostra/nascondi colonne",
  "selectionSymbol": "Simbolo di selezione",
  "closeMessage": "Nascondi tabella (espanderla di nuovo dalla parte inferiore)",
  "dataNotAvailable": "Dati non disponibili.<br>Fare clic su [Aggiorna] per riprovare.",
  "openTableTip": "Apri tabella attributi",
  "closeTableTip": "Nascondi tabella attributi",
  "sortAsc": "Ordinamento crescente",
  "sortDes": "Ordinamento decrescente",
  "statistics": "Statistiche",
  "attachments": "Allegati",
  "files": "file",
  "keepRichTextLabel": "Mantieni Rich Text Format",
  "whatsThis": "Guida rapida",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} contiene i seguenti campi Rich Text Format: ",
      "line2": " che potrebbe includere stili di formattazione del testo, come caratteri, colori o dimensione testo.",
      "line3": "In caso di esportazione in CSV, gli stili di formattazione verranno mantenuti sotto forma di tag HTML. È possibile scegliere di non mantenere i formati RTF deselezionando la casella \"Mantieni Rich Text Format."
    },
    "example": {
      "label": "Ad esempio:",
      "scenarios": {
        "first": "viene esportato come il seguente testo per impostazione predefinita:",
        "second": "e il seguente testo senza Rich Text Format:"
      }
    }
  },
  "noTablesAvailable": "Nessuna tabella disponibile per la visualizzazione.",
  "checkConfigutationToSelectLayers": "Accedere alla pagina delle impostazioni del widget per selezionare i layer.",
  "checkLayerListToSelectLayers": "La Tabella attributi è sincronizzata con i layer visibili nella mappa; è possibile usare widget come Elenco layer per attivare/disattivare i layer.",
  "rowHeaderColumnTitle": "Riga ${layerName}, attivata al passaggio del mouse, premere Invio per selezionare le righe attivate al passaggio del mouse"
});